/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}


@font-face {
  font-family: 'RALEWAY-REGULAR';
  src: url('/wp-content/themes/flatsome-child/fonts/RALEWAY-REGULAR.OTF');
}
@font-face {
  font-family: 'RALEWAY-LIGHT';
  src: url('/wp-content/themes/flatsome-child/fonts/RALEWAY-LIGHT.OTF');
}

@font-face {
  font-family: 'RALEWAY-BOLD';
  src: url('/wp-content/themes/flatsome-child/fonts/RALEWAY-BOLD.OTF');
}

@font-face {
  font-family: 'RALEWAY-EXTRABOLD';
  src: url('/wp-content/themes/flatsome-child/fonts/RALEWAY-EXTRABOLD.OTF');
}

@font-face {
  font-family: 'RALEWAY-SEMIBOLD';
  src: url('/wp-content/themes/flatsome-child/fonts/RALEWAY-SEMIBOLD.OTF');
}
.container {max-width: 1200px;}
.row {max-width: 1200px;}

.html.header-social-icons {
	position: relative;
	float: right;
	top: -120px;
	width: auto;
}
.html.custom.html_topbar_left {	position: relative;	right: 0;text-align: right;	top: -100px;float: right;}


.our_trust_sec .slider {
	padding: 0 30px;
}


.header-wrapper {padding: 14px 0px 19px; background:#3F3F3F!important;}


.header-nav.header-nav-main.nav.nav-right.nav-uppercase {margin-top: 110px;}

.social-icons .icon {border: 0px;background-color: #d7d7d7;font-size: 10px;line-height: 25px;margin: 0 10px 0 0;}
.social-icons .icon i {color:#000;}

.html.custom.html_topbar_left strong {color:#ffff00;font-size:14px; font-family: 'RALEWAY-LIGHT';font-weight: normal;} 

.html.custom.html_topbar_left .top_text strong {font-family: 'Montserrat', sans-serif;color: #fff;font-weight: 700;font-size: 19px;}


.header-wrapper .header-inner .header-nav li .ubermenu-submenu-drop{border:4px #fff solid;left:0;width:100%;background:#fff; }

.header-wrapper .header-inner .ubermenu-nav li {margin:0 15px;border:0px;}
.header-wrapper .header-inner .ubermenu-nav li a {
	border: 0px;box-shadow:0 0 0;text-transform: uppercase;	font-size: 14px;font-family: 'RALEWAY-REGULAR';	font-weight: normal;color: #fff;
}
.ubermenu-skin-trans-black .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
	color: #ffff00;
}
.ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
	color: #ffff00;
}

.header-wrapper .header-inner .ubermenu-nav .ubermenu-tabs-group li {margin:0px;padding:0px;background:#222;text-align:center;}
.header-wrapper .header-inner .ubermenu-nav .ubermenu-tabs-group li a {
	margin: 0px 0 0px;
	padding: 30px 10px;
	text-align: center;
	font-size: 14px;
	font-family: 'RALEWAY-LIGHT';
	font-weight: normal;
	color: #7e7e7e!important;
	border-bottom: 1px #fff solid;
}

.header-wrapper .header-inner .ubermenu-nav .ubermenu-tabs-group .ubermenu-content-block li a {
background:none;
padding: 0px;
}

.header-wrapper .header-inner .ubermenu-nav .ubermenu-tab-content-panel {text-align:left;background-color:#fff;}
.header-wrapper .header-inner .ubermenu-nav .ubermenu-tab-content-panel li{text-align:left;background-color:#fff;}
.header-wrapper .header-inner .ubermenu-nav .ubermenu-tab-content-panel li .ubermenu-content-block{text-align:left;}
.header-wrapper .header-inner .ubermenu-nav .ubermenu-tab-content-panel li .ubermenu-content-block h3{font-weight:300;color:#666;text-align:left;font-family: 'RALEWAY-LIGHT';font-size:14px;margin:0 0 15px;}
.header-wrapper .header-inner .ubermenu-nav .ubermenu-tab-content-panel li .ubermenu-content-block p{color:#666;text-align:left;font-family: 'RALEWAY-LIGHT';font-size:14px;margin:0 0 15px;line-height:21px;}
.header-wrapper .header-inner .ubermenu-nav .ubermenu-tab-content-panel li .ubermenu-content-block ul {margin:0px;padding:0px;list-style-type:none;}
.header-wrapper .header-inner .ubermenu-nav .ubermenu-tab-content-panel li .ubermenu-content-block ul li {padding:0 0 0 15px;font-family: 'RALEWAY-LIGHT';font-size:15px;color:#333;margin:0 0 12px;}

.header-wrapper .header-inner .ubermenu-nav .ubermenu-tabs-group li a:after {display:none;}
.header-wrapper .header-inner .ubermenu-nav .ubermenu-tabs-group li a:hover{color: #ffff00!important;}

.header-wrapper .header-inner .ubermenu-nav .ubermenu-tab-content-panel li .ubermenu-content-block ul li:before {
	position: absolute;
	right: auto;
	top: auto;
	margin-top: 0px;
	content: "\f105";
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	color: #333;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	left: 20px;
}


.header-wrapper .header-inner .ubermenu .ubermenu-nav .ubermenu-column-1-4 {width: 39%!important;}
.header-wrapper .header-inner .ubermenu .ubermenu-nav .ubermenu-column-3-4 {width: 61%!important;}



/*
.header-inner .header-nav li a {font-size:14px;font-family: 'RALEWAY-REGULAR';font-weight: normal;color:#fff;}
.header-inner .header-nav li {margin:0 10px;}
.ubermenu-target-title {color: #fff;}
.header-inner .header-nav li#menu-item-276 {margin-right:0px;}
*/




.banner h1 {font-size:38px;color:#000;font-family: 'RALEWAY-REGULAR';font-weight: normal;}
.banner h2 {font-size:44px;color:#000;font-family: 'RALEWAY-REGULAR';font-weight: normal;line-height: 54px;}

.button.primary {background-color:#ffff00!important;color: #333;font-size: 14px;width: 310px;font-family: 'RALEWAY-EXTRABOLD';text-align: left;padding: 0px 25px;	border: 0;box-shadow: 0 none;	height: 50px;line-height: 50px;background-image: url(' /wp-content/themes/flatsome-child/img/btn-arrow.png');
background-repeat: no-repeat;background-position: 98% 0px;font-weight: normal;}


.button.primary:hover {background-color:#333!important;color: #ffff00!important;font-weight: normal;
opacity: 1;background-image: url(' /wp-content/themes/flatsome-child/img/btn-arrow2.png');}



#review_form input[type="submit"] {border: 0;background-color:#ffff00!important;color: #333;border-radius:50px;font-size: 14px;width: 250px;font-family: 'RALEWAY-EXTRABOLD';text-align: left;padding: 0px 25px;	border: 0;box-shadow: 0 none;	height: 50px;line-height: 50px;background-image: url(' /wp-content/themes/flatsome-child/img/btn-arrow.png');
background-repeat: no-repeat;background-position: 98% 0px;font-weight: normal;}


#review_form input[type="submit"]:hover {background-color:#333!important;color: #ffff00!important;font-weight: normal;
opacity: 1;background-image: url(' /wp-content/themes/flatsome-child/img/btn-arrow2.png');}

#review_form input{border:0px;height:40px;padding:10px;color:#333;background-color:#eee;border-radius:8px;box-shadow: 0 none;}

#review_form #reply-title {font-family: 'RALEWAY-REGULAR';font-weight: normal;font-size:24px;color:#333;}


.our_trust_sec .flickity-slider .img{margin:0 5px;}

h1.tit {text-align:center;font-family: 'RALEWAY-REGULAR';font-weight: normal;font-size:33px;color:#333;}

p {font-family: 'RALEWAY-REGULAR';font-weight: normal;font-size:14px;color:#333;}

p strong { font-family: 'RALEWAY-SEMIBOLD';font-weight: normal;font-size:15px;color:#333;}


.offer_ser_sec h3 {font-family: 'RALEWAY-REGULAR';font-weight: normal;font-size:24px;color:#000;margin:0px;text-align:center;}

.offer_ser_sec p {font-family: 'RALEWAY-REGULAR';font-weight: normal;font-size:14px;color:#333;text-align:center;}
.offer_ser_sec p span{color:transparent;}
.make_enq_sec .is-divider {	margin-bottom: 20px;}
.mobile_com_sec p strong {font-family: 'RALEWAY-BOLD';font-weight: normal;font-size: 15px;color: #000;margin: 0;line-height: 22px;margin: 0 0 10px;display: block;}

.mobile_com_sec p{font-family: 'RALEWAY-REGULAR';font-weight: normal;font-size:14px;color:#333;}



.make_enq_sec .frm-txt input{background:#fff;height:50px;margin:0 0 8px;padding:10px;color:#333;font-size:14px;border-radius:6px;border:0px;}
.make_enq_sec .frm-txt textarea{background:#fff;height:160px;margin:0 0 8px;padding:10px;color:#333;font-size:14px;border-radius:6px;border:0px;}



.make_enq_sec .frm-txt .button.primary {border-radius:50px;background-color:#ffff00!important;color: #333;font-size: 14px;width: 310px;font-family: 'RALEWAY-EXTRABOLD';text-align: left;padding: 0px 25px;	border: 0;box-shadow: 0 none;	height: 50px;line-height: 50px;background-image: url(' /wp-content/themes/flatsome-child/img/btn-arrow.png');
background-repeat: no-repeat;background-position: 98% 0px;font-weight: normal;}


.make_enq_sec .frm-txt .button.primary:hover {border-radius:50px;background-color:#333!important;color: #ffff00!important;font-weight: normal;
opacity: 1;background-image: url(' /wp-content/themes/flatsome-child/img/btn-arrow2.png');}




.testimonial-text blockquote {padding: 0;border: 0;text-align: center;}

.testimonial-meta.pt-half {position: absolute;margin: 0 auto;left: 0;	right: -180px;top: 80px;border-left: 1px solid;width: 230px;padding: 0 0 0 20px;text-align: left;min-height: 40px;}

.testimonial-text .img {margin: 0px auto;float: none;left: -100px;}

.testimonial-text .testimonial-name.test_name {font-family: 'RALEWAY-BOLD';font-weight:normal;text-transform:uppercase;font-size:16px;color:#333;}


.testim_sec .text-inner{text-align:center;}

.testim_sec .col-box h2 {
	text-align: left;
	font-size: 16px;
	font-family: 'RALEWAY-SEMIBOLD';
	color: #333;
	float: none;
	width: auto;line-height: normal;
}

.testim_sec .col-box h3 {
	text-align: left;
	font-size: 14px;
	font-family: 'RALEWAY-REGULAR';
	color: #333;width:auto;
	float: left;margin:5px 5px 0 0;
}

.testim_sec h3 {
	font-size: 24px;
	color: #333;
	line-height: 28px;
	font-family: 'RALEWAY-REGULAR';

}
.testim_sec p {
	font-size: 15px;
	color: #333;
	line-height: 28px;
	font-family: 'RALEWAY-REGULAR';
	max-height: 106px;
	overflow: hidden;
}

.testim_sec .home_text {display:inline-table;margin:0px;}
.testim_sec .col-box {
	display: inline-table;
	text-align: left;
	border-left: 1px #ddd solid;
	padding: 0 0 0 20px;top:-10px;
	margin: 0 0 0 20px;
	width: auto;
	position: relative;
}
.testim_sec .star {float:left;}
.testim_sec .star img {
	margin: 5px  0px 0 0;
}


.testim_sec .flickity-page-dots .dot {
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 0px 6px;
	border: 0px solid #111;
	border-radius: 50%;
	opacity: 1;background-color:#ccc;
	cursor: pointer;
	transition: opacity .3s;
	float: none;
}

.testim_sec .flickity-page-dots {
	position: absolute;
	bottom: 40%;
	left: auto;
	right: 2%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1;
	float: left;
}


.testim_sec .flickity-page-dots .dot {color:#ccc!important;}
.testim_sec .flickity-page-dots .dot.is-selected {background-color:#e0e00d!important;}

.ser-sec .flickity-prev-next-button.next {
	left: 0;
	opacity: 1 !important;
	position: absolute;
	right: -60px;
	margin: 0 auto;box-shadow: none;
	bottom: -14px;
}
.ser-sec .flickity-prev-next-button.previous {
	left: -60px;
	opacity: 1 !important;
	position: absolute;
	right: 0;
	margin: 0 auto;
	bottom: -14px;box-shadow: none;
	height: auto;
	vertical-align: bottom;
}

.ser-sec .flickity-prev-next-button.previous svg {
	border: 1px #ffff00 solid;
	color: #ffff00;
	bottom: 0px;
	position: relative;
}

.ser-sec .flickity-prev-next-button.next svg {
	border: 1px #ffff00 solid;
	color: #ffff00;
	position: relative;
}

.ser-sec .slider-nav-light .flickity-prev-next-button svg, .slider-nav-light .flickity-prev-next-button .arrow {
	fill: #ffff00;
}

.ser-sec .flickity-page-dots {display:none!important;}



.our_trust_sec .flickity-prev-next-button.next {
	opacity: 1 !important;
	position: absolute;
	right: -6%;
	margin: 0 auto;box-shadow: none;
	height: auto;
	vertical-align: bottom;
}

.our_trust_sec .flickity-prev-next-button.previous {
	opacity: 1 !important;
	position: absolute;
	left: -6%;
	margin: 0 auto;box-shadow: none;
	height: auto;
	vertical-align: bottom;
}
.our_trust_sec .flickity-prev-next-button.previous svg {
	border: 0px #ffff00 solid;
	color: #fff;
	position: relative;
}
.our_trust_sec .flickity-prev-next-button.next svg {
	border: 0px #ffff00 solid;
	color: #fff;
	position: relative;
}

.our_trust_sec .slider-nav-light .flickity-prev-next-button svg, .slider-nav-light .flickity-prev-next-button .arrow {
	fill: #fff;
}

.our_trust_sec .flickity-page-dots {display:none!important;}




q:after {
	background-image: url('/wp-content/themes/flatsome-child/img/q-after.png');
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 60px;
	height: 60px;
	position: absolute;
	right: -16%;
	text-indent: -100000px;
	top: 50%;
}
q:before {
	background-image: url('/wp-content/themes/flatsome-child/img/q-before.png');
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 60px;
	height: 30px;
	position: absolute;
	left: -16%;
	top: 11%;text-indent: -100000px;
}


q:before {
    content: open-quote;
    
}
q:after {
    content: close-quote;
}





.our_trust_sec .flickity-page-dots {display:none;}


.product-info.summary {
	width: 50%;
-webkit-flex-basis: 50%;
-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
}


.ser_sec h2 {font-size: 24px;margin:0 0 20px;color: #333;font-family: 'RALEWAY-REGULAR';font-weight: normal;}


.testim_sec .row{border:1px #ebebeb solid;border-radius:10px;margin-bottom:20px;}
.testim_sec .row .col{padding-bottom:0px;}
.testim_sec .row .col-inner .row {margin:0px;background:#efefef;border-right:1px #ebebeb solid;padding: 15px 15px 15px 0;}

.testim_sec .row .col-inner .row h2 {text-align:left;font-size:15px;color: #333;  font-family: 'RALEWAY-BOLD';font-weight: normal;margin:0 0 10px;line-height: 21px;}
.testim_sec .row .col-inner .row p {text-align:left;font-size:15px;color: #333;font-family: 'RALEWAY-REGULAR';font-weight: normal;margin:0px;}
.testim_sec .row .col-inner {padding:15px 0;}






.why_choose_sec .box-text-inner h4 {text-transform:uppercase;font-size:15px;color: #333;font-family: 'RALEWAY-BOLD';font-weight: normal;margin:10px 0 0;}
.why_choose_sec .col-inner p {text-align:center;}


.about_sec ul {padding:0px;list-style-type:none;margin-bottom: 1.3em;}
.about_sec ul li {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	color: #333;
	background-image: url('/wp-content/themes/flatsome-child/img/right-sign.png');
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
	font-family: 'RALEWAY-REGULAR';
	font-weight: normal;
	line-height: 18px;
	background-position: 0 3px;
	font-weight: normal;
	margin: 0 0 10px;
}


.address p {font-family: 'Montserrat';font-weight: 300;font-size: 14px;color:#333;margin:0 0 5px;line-height:21px;}
.address p strong {font-family: 'RALEWAY-SEMIBOLD';font-weight: normal;font-size: 14px;color:#333;}
.address p:last-child {margin-top:15px;}





.product-info .is-divider {	width: 100%;height: 1px;}
.product-info .product-title {font-size:31px;font-family: 'RALEWAY-REGULAR';font-weight: normal;}
.product-info div h2 {font-size:21px;font-family: 'RALEWAY-REGULAR';font-weight: normal;}
.product-info ul li {list-style-type:none;padding: 0px;font-size: 13px;color: #333;
	background-image: url('/wp-content/themes/flatsome-child/img/right-sign.png');
	background-repeat: no-repeat;padding: 0 0 0 20px;font-family: 'RALEWAY-REGULAR';font-weight: normal;
	line-height: 19px;background-position: 0 3px;font-weight: normal;margin:0 0 10px;
}

.product-gallery-slider {border:1px #e1e1e1 solid;}
.product-gallery .product-thumbnails a {border:1px #e1e1e1 solid;}

.product-tabel .spec_sec h2 {font-size:24px;font-family: 'RALEWAY-REGULAR';font-weight: normal;}
.product-tabel .spec_sec .row .col-inner h2 {font-size:14px;font-family: 'RALEWAY-SEMIBOLD';font-weight: normal;margin:0px;}
.product-tabel .spec_sec .row .col-inner p {font-size:14px;font-family: 'RALEWAY-REGULAR';font-weight: normal;margin:0px;}
.product-tabel .spec {border:1px #e1e1e1 solid;}
.product-info .breadcrumbs{display:none;}


.ser-sec .banner p {font-size: 15px;line-height: 30px;color:#666666;}
.ser-sec .banner p strong {font-size: 14px;color:#333333;}


/* product banner */

.product_banner .bg.bg-loaded {background-image: url(http://silvercomm.nothingbut.xyz/wp-content/uploads/2017/03/imgpsh_fullsize.jpeg);
}

.product_banner .bg-fill {
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: 43% 50%;
}
/* product banner */



.footer-2 #nav_menu-2 {
		max-width: 23.333%;
	-webkit-flex-basis: 23.333%;
	-ms-flex-preferred-size: 23.333%;
	flex-basis: 23.333%;
	
}





.footer-2 #text-15 {
		max-width: 23.333%;
	-webkit-flex-basis: 23.333%;
	-ms-flex-preferred-size: 23.333%;
	flex-basis: 23.333%;
	
}
.footer-2 #text-14 {
	max-width: 53.333%;
	-webkit-flex-basis: 53.333%;
	-ms-flex-preferred-size: 53.333%;
	flex-basis: 53.333%;

}

#footer h3.widget-title {text-transform: capitalize;font-size: 21px;margin:0 0 20px;color: #e0e004;font-family: 'RALEWAY-REGULAR';font-weight: normal;}
.absolute-footer {padding: 30px 0px;}

#footer .footer {padding:50px 0 20px 0;}

#footer .is-divider {display:none!important;}

#footer .menu-secondary-container li a {font-size:12px;color:#ddd;text-transform:uppercase;}


#footer .menu-secondary-container li {border:0px;}

#footer .textwidget {font-size:13px;color: #fff;font-family: 'RALEWAY-REGULAR';font-weight: normal;}

#footer .textwidget p {margin:0 0 10px;font-size:13px;color: #ddd;font-family: 'RALEWAY-REGULAR';font-weight: normal;}

#footer .copyright-footer {color:#333;font-family: 'RALEWAY-REGULAR';font-weight: normal;font-size:14px;}

#footer .copyright-footer strong {color:#e0e004;  font-family: 'RALEWAY-EXTRABOLD';font-size:18px;}
#footer .textwidget span {color:#e0e004;}
#footer .menu-secondary-container li .toggle {display:none;}

#top-link .is-outline:hover{color: #000;}

.google-map.mb {margin:0px;}

.slider-style-container .flickity-slider > :not(.is-selected), .slider-style-shadow .flickity-slider > :not(.is-selected), .slider-style-focus .flickity-slider > :not(.is-selected) {
	opacity: 1!important;
}





.nav li a i.icon-menu {color:#fff;}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content { background-color: #3f3f3f;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {

opacity: 0;
visibility:hidden;
-webkit-transition-duration: .3s;
	-ms-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-in;
	-ms-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
	-webkit-transition-property: opacity,visibility;
	-ms-transition-property:opacity,visibility;
	transition-property: opacity,visibility;
    right: 10px;
    top: 40px;
    content: "\f0de";
    left: 42px;
    font-size: 57px;
    color: #fff;

	}

.testim_sec .slider .flickity-prev-next-button {display:none!important; }

.ubermenu-sub-indicators .ubermenu-has-submenu-drop.ubermenu-active .ubermenu-target:after {

	opacity: 1;
	visibility:visible;
}

.ubermenu-skin-trans-black .ubermenu-item-level-0 > .ubermenu-target {
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
}
.header-search-form.search-form.html.relative.has-icon {display:none!important;}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse {
	max-height: 0;
	overflow: visible !important;
	visibility: visible!important;
}

.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-trans-black.ubermenu-loc-primary {
	display: none;
}


.mobile-sidebar .sidebar-menu .ubermenu-content-block h3 {
	font-weight: 300;
	color: #666;
	text-align: left;
	font-family: 'RALEWAY-LIGHT';
	font-size: 13px;
	margin: 0 0 15px;
}

.mobile-sidebar .sidebar-menu .ubermenu-content-block p {
	color: #666;
	text-align: left;
	font-family: 'RALEWAY-LIGHT';
	font-size: 12px;
	margin: 0 0 15px;
	line-height: 21px;
}
.mobile-sidebar .sidebar-menu .ubermenu-content-block {background:#fff;}



.mobile-sidebar .sidebar-menu .ubermenu-nojs.ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-tabs .ubermenu-tab:hover 
.ubermenu-target, .mobile-sidebar .sidebar-menu .ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-tab .ubermenu-target{
background:#222;padding:15px 10px;
}
.ubermenu-skin-trans-black .ubermenu-item .ubermenu-target {color:#fff;}
.ubermenu-skin-trans-black .ubermenu-item .ubermenu-target:hover {color:#ffff00 !important;}


.mobile-sidebar .sidebar-menu .ubermenu-nojs.ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-tabs .ubermenu-tab:hover 
.ubermenu-target, .mobile-sidebar .sidebar-menu .ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-tab.ubermenu-active .ubermenu-target{
color:#ffff00 !important;
}


.mobile-sidebar .sidebar-menu .ubermenu-content-block ul {margin:0px;padding:0px;list-style-type:none;}
.mobile-sidebar .sidebar-menu .ubermenu-content-block ul li {padding:0 0 0 20px;font-family: 'RALEWAY-LIGHT';font-size:12px;color:#333;margin:0 0 10px;}
.mobile-sidebar .sidebar-menu .ubermenu-content-block ul li:before {
	position: absolute;
	right: auto;
	top: auto;
	margin-top: 0px;
	content: "\f105";
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	color: #333;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	left: 25px;
}

.banner .text-box {padding:0 15px;}



@media only screen and (max-width: 550px) {
.product_banner .bg-fill {
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: 21% 50%;
}
p strong {	font-size: 13px;line-height: 21px;}
p {	font-size: 13px;line-height: 21px;}

.banner .text-box {width:100%!important;}
.banner h2 {font-size: 24px;line-height: 32px;}
.button.primary {color: #333;font-size: 12px;width: 230px;}
h1.tit {font-size: 21px;}
.offer_ser_sec h3 {	font-size: 21px;}

.testim_sec p {	font-size: 12px;	line-height: 17px;	max-height: 54px;overflow: hidden;}

.testim_sec .col-box {	display: inline-table;	text-align: center;	border-left: 0px #ddd solid;	padding: 0;	top: auto;	margin: 0;	width: auto;	position: relative;	float: left;	width: 100%;}
.testim_sec .col-box h2 { text-align: center;}
    
    .testim_sec .col-box h3 {	text-align: center;	float: none;}

.testim_sec .text-box {	width: 80%;}

.testim_sec .star {	float: none;	margin-top: 8px;}
    


.footer-2 #nav_menu-2 , .footer-2 #text-15 , .footer-2 #text-14 {max-width: 100%;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;}

.mobile_com_sec p strong {font-size: 13px;}

.mobile_com_sec p {	font-size: 13px;}
}




@media only screen and (max-width: 850px) {
.ser-sec .banner p {
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	max-height: 80px;
	overflow: hidden;
}
.product-info.summary {
	width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}


.flickity-prev-next-button.previous {left:0%;}
.flickity-prev-next-button.next {right:0%;}
q:after {
display:none;}
q:before {
display:none;
}
q:before {
    content: open-quote;
    
}
q:after {
    content: close-quote;
}


.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
	width: 100%;
}

}
@media (min-width: 1041px) and (max-width: 1200px) {

.header-wrapper .header-inner .ubermenu-nav li {
	margin: 0 0px;
	border: 0px;
}
}


@media (min-width: 551px) and (max-width: 767px) {
.product_banner .bg-fill {
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: 25% 50%;
}
p strong {	font-size: 13px;line-height: 21px;}
p {	font-size: 13px;line-height: 21px;}


.offer_ser_sec h3 {	font-size: 21px;}
.offer_ser_sec p {	font-size: 14px;}

.make_enq_sec .col.medium-4.small-12.large-4 {
	max-width: 100%!important;
	-webkit-flex-basis: 100%!important;
	-ms-flex-preferred-size: 100%!important;
	flex-basis: 100%!important;
}
.make_enq_sec .col.medium-8.small-12.large-8 {
	max-width: 100%!important;
	-webkit-flex-basis: 100%!important;
	-ms-flex-preferred-size: 100%!important;
	flex-basis: 100%!important;
}

.cont_sec .col.medium-4.small-12.large-4 {
	max-width: 100%!important;
	-webkit-flex-basis: 100%!important;
	-ms-flex-preferred-size: 100%!important;
	flex-basis: 100%!important;
}
.cont_sec .col.medium-8.small-12.large-8 {
	max-width: 100%!important;
	-webkit-flex-basis: 100%!important;
	-ms-flex-preferred-size: 100%!important;
	flex-basis: 100%!important;
}





}


@media only screen and (max-width: 680px) {
.testim_sec .row .col-inner .row p {font-size: 12px;line-height: 16px;}


	.testim_sec h3 {
	font-size: 16px;
	color: #333;
	line-height: 21px;
	font-family: 'RALEWAY-REGULAR';

}
	.testim_sec p {
	font-size: 13px;
	line-height: 21px;
}

.testim_sec .row .col-inner .row h2 {font-size:14px;}

.footer-2 #nav_menu-2 {
	max-width: 100%;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}

.footer-2 #text-14 {
	max-width: 100%;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}

.footer-2 #text-15 {
	max-width: 100%;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}



}


@media (min-width: 681px) and (max-width: 767px) {
.footer-2 #nav_menu-2 {
	max-width: 25.333%;
	-webkit-flex-basis: 25.333%;
	-ms-flex-preferred-size: 25.333%;
	flex-basis: 25.333%;
}

.footer-2 #text-14 {
	max-width: 49.333%;
	-webkit-flex-basis: 49.333%;
	-ms-flex-preferred-size: 49.333%;
	flex-basis: 49.333%;
}

.footer-2 #text-15 {
	max-width: 25.333%;
	-webkit-flex-basis: 25.333%;
	-ms-flex-preferred-size: 25.333%;
	flex-basis: 25.333%;
}



}


@media (min-width: 851px) and (max-width: 960px) {
.header-wrapper .header-inner .ubermenu-nav li {
	margin: 0 0 0 0 !important;
	border: 0px;
	width: auto;
	float: none !important;
	min-width: auto !important;
}
.header-wrapper .header-inner .flex-col.hide-for-medium.flex-right {width: 86%;}

}

@media (min-width: 851px) and (max-width: 1040px) {
.header-wrapper .header-inner .ubermenu-nav li {
	margin: 0 0 0 0 !important;
	border: 0px;
	width: auto;
	float: none !important;
	min-width: auto !important;
}
.header-wrapper .header-inner .flex-col.hide-for-medium.flex-right {width: 86%;}
.flickity-prev-next-button.previous {left:0%;}
.flickity-prev-next-button.next {right:0%;}


.header-wrapper .header-inner .ubermenu-nav li {
	margin: 0 0px;
	border: 0px;
}
.header-wrapper .header-inner .ubermenu-nav li a {
	padding: 15px 10px;
}

}






.main-scetions .nav.nav-line.nav-vertical li {
	text-align: center;
}
.main-scetions .nav-vertical.nav-line > li > a::before {
	width: 0px;
}
.main-scetions .nav.nav-line.nav-vertical li a {
	padding: 30px 0px;
	background-color: #222;
	font-weight: normal;
	color: #7e7e7e;
}
.main-scetions .nav.nav-line.nav-vertical li a:hover {
	color: #ffff00;
	background-color: #333333;
}
.tabby .one-list li {
	background-image: url("http://silvercomm.nothingbut.xyz/wp-content/uploads/2018/01/ra.png");
	background-repeat: no-repeat;
	background-position: 0 10px;
	list-style-type: none;
	padding-left: 16px;
}
.tabby .one-list {
	margin: 0;
}

@media (min-width:320px) and (max-width:767px) {
#masthead div#logo { 
margin: -311px 0 0 0; width: 79px;
}
#top-bar .nav.nav-left.mobile-nav {
margin-top: 100px;
}
#ubermenu-main-10-primary-2 { 
border: 0px solid #ffffff; display: inline-table;
}
.sidebar-menu ul#ubermenu-nav-main-10-primary { 
margin-top: 0; border: 0px solid red; float: left; width: 100%;
}
.html.header-social-icons.ml-0 { border: 0px solid;  width: 25%; float: left !important;}
.nav.nav-sidebar.nav-vertical.nav-uppercase { border: 0px solid; display: inline-block;}
}


@media (min-width:768px) and (max-width:991px) {
#masthead div#logo { 
margin: 0 0 0 0; width: 75px;
}
#ubermenu-main-10-primary-2 { 
border: 0px solid #ffffff; display: inline-table;
}
.sidebar-menu ul#ubermenu-nav-main-10-primary { 
margin-top: 0; border: 0px solid red; float: left; width: 100%;
}
.html.header-social-icons.ml-0 { border: 0px solid;  width: 25%; float: left !important;}
.nav.nav-sidebar.nav-vertical.nav-uppercase { border: 0px solid; display: inline-block;}
}
.header-nav #ubermenu-nav-main-10-primary {    float: left;}

.tabby .tab .tablinks {
	padding: 24px 0px;
	background-color: #222;
	font-weight: normal;
	color: #7e7e7e;
	width: 100%;
	margin: 0 0 1px 0;
	font-size: .8em;
}
.tabby .col.sec-left.medium-3.small-12.large-3 {
	padding-right: 0;
}
.tabby .col.sec-right.medium-9.small-12.large-9 {
	padding-left: 30px;
}
.tabby .tab .tablinks:hover {
	color: #ffff00;
	background-color: #333333;
}
#wrapper .cont_sec {
	background-color: rgb(240, 240, 240);
}

.cont_sec #gform_fields_1 li .gfield_label {
	display: none;
}
.cont_sec #gform_fields_1 {
	float: left;
	width: 100%;
}
.cont_sec #gform_fields_1 li {
	float: left;
	clear: none;
	width: 52%;
	margin: 0;
}
.cont_sec #gform_fields_1 li:nth-child(4) {
	width: 46%;
	position: absolute;
	right: 0px;
	padding-right: 0;
}
.cont_sec #gform_fields_1 li input {
	margin: 0;
	border: 0px solid;
	height: 50px;
	border-radius: 6px;
	font-size: 14px;
	padding: 10px;
	width: 100%;
}
.cont_sec #gform_fields_1 li textarea {
	border: 0px solid;
	border-radius: 6px;
	padding: 10px;
	font-size: 14px;
}

.cont_sec #gform_submit_button_1 {
	border-radius: 50px;
	background-color: #ffff00 !important;
	color: #333;
	font-size: 14px;
	width: 310px;
	font-family: 'RALEWAY-EXTRABOLD';
	text-align: left;
	padding: 0px 25px;
	border: 0;
	box-shadow: 0 none;
	height: 50px;
	line-height: 50px;
	background-image: url(' /wp-content/themes/flatsome-child/img/btn-arrow.png');
	background-repeat: no-repeat;
	background-position: 98% 0px;
	font-weight: normal;
	float: right;
	margin: -11px 40px 0 0px;
	position: absolute;
	right: 1px;
	top: 275px;
}

.cont_sec #gform_submit_button_1:hover {
	border-radius: 50px;
	background-color: #333 !important;
	color: #ffff00 !important;
	font-weight: normal;
	opacity: 1;
	background-image: url(' /wp-content/themes/flatsome-child/img/btn-arrow2.png');
}
.cont_sec .gfield_description.validation_message {
	padding: 0;
}
.cont_sec .instruction.validation_message {
	display: none;
}
.cont_sec .validation_error {
	display: none;
}
.cont_sec #gform_fields_1 li.gfield_error {
	padding: 0;
	border: 0px solid;
	margin: 0 !important;
	padding-right: 16px !important;
}
.make_enq_sec.cont_sec #gform_submit_button_1 {
	top: 193px;
}









